/* header.css */

header {
	/*overflow:hidden;*/
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: absolute;
    /*z-index:10*/
    width: 100%;
    float: left;
    display: inline-block;
}

header.main-header { height: 94px; top: 0; z-index:102; }
header.sub-header  { height: 64px; top: 94px; z-index:101; }

header div.logo {
    float: left;
    /*436 X 105*/
    width: 288px;
    height: 94px;
    background: url('/core/images/logo.svg') center center no-repeat;
    background-size: 208px 51px;
    display: inline-block;
    text-indent: -6666px;
    overflow: hidden;
    margin: 0 0 0 0;
    padding: 21px 40px 0 40px;
    background-color: rgba(0,0,0,.8);
    position:relative;
    z-index:100;
}
header div.logo img {display:none;}

header h2 {
    float: left;
    /*436 X 105*/
    width: auto;
    height: 64px;
    display: inline-block;
    margin: 0 0 0 0;
    padding: 18px 40px 0 40px;
    position:relative;
    z-index:100;
}

header nav {
     display: inline-block;
     padding-right: 20px;
     position:relative;
     z-index:100;
}

header.main-header nav { background-color: rgba(0,0,0,.8); height: 94px; width: calc( 100% - 288px );}
header.sub-header nav  { background-color: rgba(0,175,186, 0.8); height: 64px; width:100%;}

li.subsite-nav-item { background-color: rgba(0,175,186, 0.8); }

.nav-drop,
#search,
#locations,
#languages,
#mobile-tier,
#mobile-nav-keeper,
header #mobile-nav-close,
header #mobile-nav-open,
header #mobile-nav-expand {
    display: none;
}

header ul,
header li,
.nav-drop ul,
.nav-drop li {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style-type: none;
}

header ul{
    float: right;
}

header.main-header ul { margin: 39px 20px 0 0;}
header.sub-header ul  { margin: 24px 20px 0 0;}

header.sub-header ul > li.section-social > a { display:inline-block; text-align:center; width:25px; height:25px; margin:0; padding:0; }

header li {
    float: left;
    margin: 0 0 0 20px;
}

header li,
header a,
header i,
header a:hover,
header a:visited,
header a:active,
header a:focus,
.nav-drop li,
.nav-drop a,
.nav-drop i {
    color: #fff;
    font-size: 15px;
    line-height: 19px;
}

header.main-header a:hover,
header.main-header a.over,
header.main-header a:hover i,
.main-nav-drop a:hover,
.main-nav-drop a.over,
.main-nav-drop a:hover i  {
    color: #00afba;
}

header.sub-header a:hover,
header.sub-header a.over,
header.sub-header a:hover i,
.sub-nav-drop a:hover,
.sub-nav-drop a.over,
.sub-nav-drop a:hover i,
li.subsite-nav-item a:hover,
li.subsite-nav-item a.over,
li.subsite-nav-item a:hover i  {
    color: #222222;
}

header nav ul li ul {
    display: none;
}

.nav-drop {
    position: absolute;
    left: 0;
    z-index: 10;
    width: 100%;
}

.main-nav-drop { top: 94px; z-index:16; background: rgba(0,0,0, .9); }
.sub-nav-drop  { top: 64px; z-index:15; background: rgba(0,175,186, .9); }

.nav-drop div {
    padding: 35px 0 35px 35px;
    height: 100%;
    display: inline-block;
}

.nav-drop .nav-tier2 {
    width: calc(100% - 458px);
    display: inline-block;
    float: left;
    border-right: solid 1px rgba(0,0,0,0);
}

.nav-drop .nav-tier2.over {
    border-right: solid 1px #414141;
}

.nav-drop .nav-tier3 {
    width: 458px;
    display: inline-block;
    float: left;
}

.nav-drop .nav-tier2 ul,
.nav-drop .nav-tier3 ul {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.nav-drop .nav-tier2 ul {
    float: right;
    width: 164px;
    padding-right: 20px;
}

.nav-drop li {
    float: none;
    margin: 0 0 0 0;
    margin-bottom: 10px;
}

.nav-drop .nav-tier2 li > ul {
    display: none;
}

.nav-drop .nav-tier3 ul {
    float: left;
    width: auto;
    margin-top: 0;
}

.nav-drop-close {
    position: absolute;
    right: 0;
    top: 0;
    margin: 23px 40px 0 0;
    z-index: 6;
    text-indent: -6666px;
    width: 19px;
    height: 19px;
    display: inline-block;
    background: url('/core/images/but-close.png') top left no-repeat;
}

.nav-drop-close:hover {
    background: url('/core/images/but-close-over.png') top left no-repeat;
}

#search, #locations, #languages {
    background-color: rgba(255,255,255,.9);
    padding: 34px 30px 0 30px;
    float: left;
    position: relative;
    z-index: 10;
    height: 94px;
    width: calc( 100% - 288px );
}

#corporate-link {
    margin-top: -9px;
}

    #corporate-link > a > img {
        height: 35px;
    }

.open-search, .open-locations, .open-languages {
    border: none;
    background: none;
    padding: 0 0 0 0;
}

    .open-search i, .open-locations i, .open-languages i {
        color: #fff;
    }

    .open-search:hover i, .open-locations:hover i, .open-languages:hover i {
        color: #08bdd4;
    }

#search input {
    border: none;
    background: none;
    width: calc( 100% - 60px - 20px);
    padding: 0 0 0 0;
    margin-left: 15px;
    margin-top: 2px;
}

#locations select, #languages select {
    border: none;
    background: none;
    width: calc( 100% - 60px - 25px);
    padding: 0 0 0 0;
    margin-left: 15px;
    margin-top: 2px;
    display: inline-block;
}

#submit-search, #submit-locations, #submit-languages {
    border: none;
    background: none;
}

    #submit-search i, #submit-locations i, #submit-languages i {
        color: #282828;
    }

#search-close, #locations-close, #languages-close {
    float: right;
    text-indent: -6666px;
    width: 19px;
    height: 19px;
    margin-top: 6px;
    display: inline-block;
    background: url('/core/images/but-close-over.png') top left no-repeat;
}

.main-header .main-nav .tiers li.active-item a, .main-header .main-nav .tiers li.active-item a > i {
    color: #00afba;
}

.sub-header .sub-nav .tiers li.active-item a, .sub-header .sub-nav .tiers li.active-item a > i {
    color: black;
}